dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  RevenueCollection: '[https://github.com/smart-data-models/dataModel.PublicAccountability/tree/master/RevenueCollection](RevenueCollection)'
  RoadSegment: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/RoadSegment](RoadSegment)'
  Streetlight: '[https://github.com/smart-data-models/dataModel.Streetlighting/tree/master/Streetlight](Streetlight)'
  Vehicle: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/Vehicle](Vehicle)'
  WasteWaterPlant: '[https://github.com/smart-data-models/dataModel.WasteWater/tree/master/WasteWaterPlant](WasteWaterPlant)'
description: City Id corresponding to this observation
model:
- https://schema.org/Text
parentContext: '[municipalityInfo](https://smartdatamodels.org/dataModel.Streetlighting/municipalityInfo)[municipalityInfo](https://smartdatamodels.org/dataModel.Parking/municipalityInfo)[municipalityInfo](https://smartdatamodels.org/dataModel.Transportation/municipalityInfo)[municipalityInfo](https://smartdatamodels.org/dataModel.PublicAccountability/municipalityInfo)[municipalityInfo](https://smartdatamodels.org/dataModel.WasteWater/municipalityInfo)'
property: cityId
type: string
typeNGSI:
- Property
